

html, body {
  width: 100%;
  height: 100%;
  margin: 0;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.tetris-bg-img {
  background: url('assets/images/tetrisback.png');  
  background-size: 100%; 
  width: 100%;
  height: auto;
  max-height: calc(95vh - 120px);
}
.tetris-title {
    color: #8f7a9c; 
    display: block;
    background: none;
    -webkit-background-clip: initial;
    background-clip: initial;
}